#layer0 {z-index: 0; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}
#WsheetToSwap {z-index: 10; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}
#RsheetToSwap {z-index: 20; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}
#LouversToSwap {z-index: 30; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}
#ShuttersToSwap {z-index: 40; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}
#DownsToSwap {z-index: 50; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}
#BTrimsToSwap {z-index: 60; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}
#CSheetToSwap {z-index: 61; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}
#CRSheetToSwap {z-index: 62; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}
#CTrimToSwap {z-index: 63; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}
#RoofMToSwap {z-index: 64; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}
#RoofMSToSwap {z-index: 64; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}
#RMTToSwap {z-index: 65; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}
#RventToSwap  {z-index: 66; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}
#TestCBox  {z-index: 99; width: auto; height: auto; position:absolute; top: 80px; left: 10px;}